
QGIS Application - Bug report #592

WMS projection 27591

2007-02-15 03:25 AM - ddelhorbe-cg93-fr -

Status: Closed

Priority: Low

Assignee: Magnus Homann

Category: Web Services clients/WMS

Affected QGIS version: Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10651

Description

I use Mapserver and my map use the projection 27591 (North of France).

I can access the WMS without problem with Gaia, [[MapInfo]] or Udig.

But in QGIS, whenn I try to open my WMS service, the software crash. I supose the problem come with the projection, because when I

change my Mapfile whith another projection such WGS84, there is no technical problem (exept the map is wrong)

History

#1 - 2007-02-27 01:05 AM - l-bargeot-free-fr -

I have same problem with other projection (center of France : 27582). I noticed some differences :

- on Linux no problem with 27582

- on Linux (debian) AND Windows : problem with WGS84 at certain scales. The url send to the WMS server isn't correct : imagesize is to big (over 2048

mapserv limit).

#2 - 2007-03-04 10:54 PM - Magnus Homann

- Status changed from Open to In Progress

This is probably fixed now. See #632 for instructions on how to compile and test. Or wait till 0.8.1 pre3/final.

#3 - 2007-03-11 10:24 AM - Magnus Homann

Please, is there a way for me to reproduce this? Adress to WMS server and step by step instruction is needed for em to verify this bug.

#4 - 2007-03-18 02:07 AM - Magnus Homann

Remove the old installation, and install this and please let us know if it works.

http://www.qgis.org/uploadfiles/testbuilds/qgis_setup0.8.1preview3.exe

#5 - 2007-03-22 05:02 AM - l-bargeot-free-fr -

- Status changed from In Progress to Closed

- Resolution set to fixed
http://www.qgis.org/uploadfiles/testbuilds/qgis_setup0.8.1preview3.exe


Problem is solved with projections I use : 4326 : 27582, 27592

Tanks a lot.

#6 - 2009-08-22 12:51 AM - Anonymous

Milestone Version 0.8.1 deleted
